id: three-mobile-phish

info:
  name: three phishing Detection
  author: rxerium
  severity: info
  description: |
    A three phishing website was detected
  reference:
    - https://three.co.uk
  metadata:
    max-request: 1
  tags: phishing,three,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Three | Phones, Broadband &amp; SIM Only deals'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"three.co.uk")'
# digest: 4a0a0047304502203a393b7db6edc01ec29befac0519b0a49001b4f41d185b6c5191de3aabab05d70221009011b00c4d93714c449885d407f7b63e31c93e6f4abe4837ead4969d47dca19f:922c64590222798bb761d5b6d8e72950